[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=pictures & associated files
1exe-02.ini=ini file
$1exe-02.txt=txt file
english.ini=translation file
[Windows]=photo
*
=You can associate a file a image.#this function is carried out by the beacon < * xxx >.#This beacon is placed in the legend of the picture, xxx indicates the type of file which is associated.#Caution you must have the tool to read the file,#EXCEL example for files XLS. 
*
+picture, music
photo-05.jpg=picture gif : <*.gif>
photo-05.jpg=picture jpeg : <*.jpeg>
photo-05.jpg=file mid : <*.mid>
+microsoft office
photo-05.jpg=text : <*.txt>
photo-05.jpg=word : <*.doc>
photo-05.jpg=excel : <*.xls>
photo-05.jpg=power point : <*.pps>
+adobe
photo-05.jpg=acrobatreader : <*.pdf>
+internet explorer
photo-05.jpg=internet#htm : <*.htm>
photo-05.jpg=internet#html : <*.html>
photo-05.jpg=internet#mht : <*.mht>